## commando 0.1.2a

=== debian/changelog ===
commando (0.1.2a-3) unstable; urgency=low

  * Add missing build-deps on python-setuptools

 -- Julien Danjou <acid@debian.org>  Tue, 20 Dec 2011 16:47:55 +0100

commando (0.1.2a-2) unstable; urgency=low

  * Drop requirements on argparse in egg

 -- Julien Danjou <acid@debian.org>  Tue, 20 Dec 2011 15:29:19 +0100

commando (0.1.2a-1) unstable; urgency=low

  * Initial release (Closes: #651928)

 -- Julien Danjou <acid@debian.org>  Mon, 19 Dec 2011 10:16:04 +0100
