=== debian/control ===
Source: commando
Section: python
Priority: extra
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>= 8.0.0), python, python-setuptools
Standards-Version: 3.9.2
Homepage: http://github.com/lakshmivyas/commando/
Vcs-Git: git://git.debian.org/collab-maint/commando.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/commando.git;a=summary

Package: python-commando
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python (>= 2.7) | python-argparse
Description: wrapper for argparse to define declaratively
 A simple wrapper for `argparse` that allows commands and arguments to be
 defined declaratively using decorators. Note that this does not support all
 the features of `argparse` yet.
