=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@ --with python2

override_dh_auto_clean:
	dh_auto_clean
	rm -rf commando.egg-info
