## commando 0.3.4

=== debian/changelog ===
commando (0.3.4-1.1) unstable; urgency=medium

  * Non-maintainer Upload
  * Add patch to stop using deprecated python module "distribute" to build.
    (Closes: #733437)
  * debian/control, debian/rules: Build-Depend on dh-python and use the
    pybuild buildsystem
  * Add Build-Depends on python-fswrap, python-markdown, python-mock,
    python-nose python-yaml, required for the nosetests to succeed.

 -- Andreas Moog <andreas.moog@warperbbs.de>  Sat, 01 Feb 2014 21:42:34 +0100

commando (0.3.4-1) unstable; urgency=low

  * New upstream release
  * Bump standard policy

 -- Julien Danjou <acid@debian.org>  Thu, 30 May 2013 16:44:58 +0200
