=== debian/control ===
Source: commando
Section: python
Priority: extra
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>= 8.0.0),
               dh-python,
               python,
               python-fswrap,
               python-markdown,
               python-mock,
               python-nose,
               python-setuptools,
               python-yaml
Standards-Version: 3.9.4
Homepage: http://github.com/lakshmivyas/commando/
Vcs-Git: git://git.debian.org/collab-maint/commando.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/commando.git;a=summary

Package: python-commando
Architecture: all
Depends: python (>= 2.7) | python-argparse,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: wrapper for argparse to define declaratively
 A simple wrapper for `argparse` that allows commands and arguments to be
 defined declaratively using decorators. Note that this does not support all
 the features of `argparse` yet.
