=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export PYBUILD_NAME=commando

%:
	dh $@ --with python2 --buildsystem=pybuild
