## commando 1.0.0

=== debian/changelog ===
commando (1.0.0-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Build Python 3 packages.
  * Use dh 10.
  * Install docs for both Python 2 and Python 3.

 -- Andrew Shadura <andrewsh@debian.org>  Thu, 10 Aug 2017 14:02:18 -0400

commando (1.0.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Add debian/watch.
  * Drop a no longer needed patch.
  * Update debian/copyright
  * Bump debhelper to 9.
  * Update the homepage.
  * Bump Standards-Version.
  * Update gbp.conf.

 -- Andrew Shadura <andrewsh@debian.org>  Fri, 28 Jul 2017 19:06:37 +0100
