=== debian/control ===
Source: commando
Section: python
Priority: extra
Maintainer: Julien Danjou <acid@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python-all,
               python-fswrap,
               python-markdown,
               python-mock,
               python-nose,
               python-setuptools,
               python-yaml,
               python3-all,
               python3-fswrap,
               python3-markdown,
               python3-mock,
               python3-nose,
               python3-setuptools,
               python3-yaml
Standards-Version: 3.9.6
Homepage: https://github.com/hyde/commando
Vcs-Git: git://git.debian.org/collab-maint/commando.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/commando.git;a=summary

Package: python-commando
Architecture: all
Depends: python (>= 2.7) | python-argparse,
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: wrapper for argparse to define declaratively (Python 2)
 A simple wrapper for `argparse` that allows commands and arguments to be
 defined declaratively using decorators. Note that this does not support all
 the features of `argparse` yet.
 .
 This package is for Python 2.

Package: python3-commando
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Description: wrapper for argparse to define declaratively (Python 3)
 A simple wrapper for `argparse` that allows commands and arguments to be
 defined declaratively using decorators. Note that this does not support all
 the features of `argparse` yet.
 .
 This package is for Python 3.
